Affected packages

Packages affected by ant-lib upgrade from 1.10.14-5.fc40 to 1.10.14-6.fc40 (in Fedora 40)
Package Current state Build Distance Build time
pdfbox build 1 2 months ago
openjfx8 build 1 2 months ago
python-jnius build 2 2 months ago
freemarker build 2 2 months ago
jacoco build 2 2 months ago
tuxguitar build 2 2 months ago
sblim-cim-client build 2 2 months ago
jedit build 2 2 months ago
maven-archetype build 4 a month ago
jline build 4 2 months ago
antlr4-project build 4 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by ant-lib upgrade from 1.10.14-5.fc40 to 1.10.14-6.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.